Subject: Re: Now On-line: Subsidizing Unsustainable Development

From: Victor Guest <[email-masked]>
Date: Fri, 24 Jul 1998 12:38:01 WST

Hi everyone,
          Tim Lawrence from Men of the Trees and some useful url's.
Holistic Management at its' best.

>From: Tim Lawrence <[email-masked]>
>X-Info: argonaut.internet @ http://argo.net.au
>
>Hi Vic,
>some interesting info.  Hope you are keeping well.
>
>Tim
>
>
>>Date: 22 Jul 98 19:32:12
>>From: [email-masked]
>>To: [email-masked]
>>      NOW AVAILABLE ON-LINE: http://www.ecouncil.ac.cr/econ/sud
>>
>>              Report prepared for the Earth Council's
>>                 Van Lennep Programme on Economics
>>                    and Sustainable Development
>>
>>             ** SUBSIDIZING UNSUSTAINABLE DEVELOPMENT **
>>  Report Finds that Government Subsidies to Many Sectors are Damaging
>>       the Environment and Undermining Sustainable Development

>>Government subsidies are drastically undermining both the environment as
>>well as government deficit-fighting, according to a study conducted for
>>the Earth Council by the Dutch Institute for Research on Public
>>Expenditure.
>>
>>The study, now available in electronic format, was prepared for the 1997
>>Rio+5 Forum and found that subsidies from the public purse in just four
>>sectors -  water, agriculture, energy and road transportation - are now
>>costing the world upwards of $700 billion, or as much as the arms race.
>>It concludes that many current subsidies no longer serve their original
>>purpose and actually harm long-term economic prospects. A central
>>finding is that far too many subsidies encourage development that is
>>unsustainable in both environmental and economic terms.
>>
>>Maurice Strong, Chairman of the Earth Council, writes in the Foreword
>>that this report "demonstrates dramatically how, in so many cases, the
>>subsidies provide disincentives to sustainable development while
>>denying to the poor the benefits which better deployment of these
>>resources could produce."
>>
>>Subsidizing Unsustainable Development also concludes that policymakers
>>and others are effectively "addicted" to these damaging subsidies and
>>face entrenched opposition to any change from strong, vested interests.
>>It calls for a coordinated international plan of eliminating many
>>subsidies and reforming those remaining. Specific examples of the high
>>price tag on subsidies include:
>>
>> - Agriculture: Only 20 percent of $335 billion in annual agriculture
>>   transfers actually ends up as additional farm income; the bulk of
>>   this huge taxpayer subsidy encourages unsustainable agricultural
>>   production, including the overuse of fertilizers and pesticides.
>>
>> - Water: Subsidization of irrigation water worldwide, estimated at
>>   anywhere from $50 billion to $100 billion, is a major cause of
>>   widespread soil salinization, which is reducing food production in
>>   regions already short of food.
>>
>> - Energy: The western industrialized world spends between $70
>>   billion and $80 billion a year on energy subsidies; these subsidies
>>   encourage excessive use of fossil fuels, the most ecologically
>>   harmful energy source, and contribute directly to air pollution, acid
>>   rain and global warming.
>>
>> - Road Transportation: Motorists who pay the actual costs of their
>>   travel are the exception rather than the rule. In both
>>   industrialized and developing countries, road transportation is
>>   extensively subsidized (anywhere from $100 billion to $215 billion
>>   a year), contributing to urban sprawl, air pollution, and traffic
>>   congestion and deaths.
>>
>>In each of these four sectors, the report contains detailed assessments
>>of the economic, environmental and social impacts of the subsidies on a
>>global basis. The report concludes with specific recommendations for
>>overcoming the barriers to subsidy reform.
>>
>>The report was researched by Andre de Moor, an economist on the staff
>>of the Institute for Research in Public Expenditure, and written by
>>Peter Calamai, a veteran Canadian journalist experienced in covering
>>environmental issues.
>>
>>* * *
>>Other reports available from the Earth Council's Van Lennep Programme on
>>Economics and Sustainable Development include:
>>
>>   - Perverse Incentives - Key Issues and Reform Strategies
>>   - Key Issues in Subsidy Policies and Strategies for Reform
>>   - Implementing Environmentally Friendly Economic Instruments
>>   - Project Outline and Background Information
>>
>>For more information on the Earth Council or the Van Lennep Programme on
>>Economics and Sustainable Development, contact us at tel: +506-256-1611;
>>fax: +506-255-2197; e-mail: [email-masked]
>>
>>You are also welcome to visit the Earth Council Secretariat's main
>>website and related sites:
>>
>>The Earth Council Secretariat -     http://www.ecouncil.ac.cr
>>The Earth Charter Consultation -    http://www.earthcharter.org
>>The NCSD Network -                  http://www.ncsdnetwork.org
>>The SD Gateway -                    http://sdgateway.net
>>
>Tim Lawrence
>Ph:  (08) 9244 4519        Fax: (08) 9445 3342
>Email:   [email-masked]
>Web :  http://argo.net.au/jia-ren/mulchnet-homepage.html
>
>GROW TREES FOR SURVIVAL
>Support the Million Trees Project http://www.iinet.net.au/~treeswa/mtp.html

Regards,
          Vic
--
Victor Guest   V.G.Guest                       Perth, Western Australia
[email-masked]                 1 Annato Street Greenwood 6024 
                ----: Sustainable Agriculture :----   Tel. (09) 2464674
--: The Land Management Society & The Permaculture Association:---
              --:http://www.eepo.com.au/permacul.html:-
          -----: Men Of The Trees, Holistic Management :------
       ------: Revaluation Co-Counseling Landmark Education:------
                -----: AAEE  and Greenteach :-----
                 http://www.eepo.com.au/~victor/
   http://www.cowan.edu.au/~paustin/ipc6 for the proceedings of the 
               Permaculture Convergence on line